Bug 110136 - [PATCH] devel/py-ll-core: update to 1.7.4
Summary: [PATCH] devel/py-ll-core: update to 1.7.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-09 15:30 UTC by Li-Wen Hsu
Modified: 2007-03-11 16:34 UTC (History)
1 user (show)

See Also:


Attachments
py24-ll-core-1.7.4.patch (1.08 KB, patch)
2007-03-09 15:30 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu 2007-03-09 15:30:01 UTC
- Update to 1.7.4

Port maintainer (quakelee@cn.freebsd.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-03-09 15:30:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants to have py- PRs
Comment 2 Edwin Groothuis freebsd_committer 2007-03-09 15:30:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Martin Wilke freebsd_committer 2007-03-09 15:34:02 UTC
Responsible Changed
From-To: freebsd-python->miwi

I'll take it.
Comment 4 lwhsu 2007-03-09 16:22:47 UTC
Excuse me, please close this PR, ll-core 1.7.5 is out.

-- 
Best Regards,
Li-Wen Hsu
Comment 5 lwhsu 2007-03-09 16:33:08 UTC
On Sat, Mar 10, 2007 at 00:22:47 +0800, Li-Wen Hsu wrote:
> Excuse me, please close this PR, ll-core 1.7.5 is out.


Well, let's save PR numbers, since it's not a big change.
Dear maintainer, please check this patch:

================================
diff -ruN -ruN --exclude=CVS /usr/ports/devel/py-ll-core/Makefile /home/lwhsu/ports/devel/py-ll-core/Makefile
--- /usr/ports/devel/py-ll-core/Makefile	Fri Mar  2 12:14:07 2007
+++ /home/lwhsu/ports/devel/py-ll-core/Makefile	Sat Mar 10 00:23:37 2007
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	ll-core
-PORTVERSION=	1.7.3
+PORTVERSION=	1.7.5
 CATEGORIES=	devel python
 MASTER_SITES=	http://ftp.livinglogic.de/core/
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
diff -ruN -ruN --exclude=CVS /usr/ports/devel/py-ll-core/distinfo /home/lwhsu/ports/devel/py-ll-core/distinfo
--- /usr/ports/devel/py-ll-core/distinfo	Fri Mar  2 12:14:07 2007
+++ /home/lwhsu/ports/devel/py-ll-core/distinfo	Sat Mar 10 00:23:55 2007
@@ -1,3 +1,3 @@
-MD5 (ll-core-1.7.3.tar.bz2) = e867432f48274b8c1764a8e174ca6499
-SHA256 (ll-core-1.7.3.tar.bz2) = 17cf597ee3e6fd17389d1821111cc31ebd2c967a25f58211c86043603a6f9810
-SIZE (ll-core-1.7.3.tar.bz2) = 102880
+MD5 (ll-core-1.7.5.tar.bz2) = 2cbd1b272ec5570144c64725c291f323
+SHA256 (ll-core-1.7.5.tar.bz2) = 8fa34daef984f195470c42bcbf0469a34934316f172d3094a1f1d704f18fcd13
+SIZE (ll-core-1.7.5.tar.bz2) = 103086
================================

-- 
Best Regards,
Li-Wen Hsu
Comment 6 CHAO Shin 2007-03-10 05:14:35 UTC
I approved. But I think a new pr maybe better. :)
Thank you for your pr.

Regards,

> On Sat, Mar 10, 2007 at 00:22:47 +0800, Li-Wen Hsu wrote:
>> Excuse me, please close this PR, ll-core 1.7.5 is out.
>
> Well, let's save PR numbers, since it's not a big change.
> Dear maintainer, please check this patch:
>
> =3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D
> diff -ruN -ruN --exclude=3DCVS /usr/ports/devel/py-ll-core/Makefile  =

> /home/lwhsu/ports/devel/py-ll-core/Makefile
> --- /usr/ports/devel/py-ll-core/Makefile	Fri Mar  2 12:14:07 2007
> +++ /home/lwhsu/ports/devel/py-ll-core/Makefile	Sat Mar 10 00:23:37 20=
07
> @@ -6,7 +6,7 @@
>  #
> PORTNAME=3D	ll-core
> -PORTVERSION=3D	1.7.3
> +PORTVERSION=3D	1.7.5
>  CATEGORIES=3D	devel python
>  MASTER_SITES=3D	http://ftp.livinglogic.de/core/
>  PKGNAMEPREFIX=3D	${PYTHON_PKGNAMEPREFIX}
> diff -ruN -ruN --exclude=3DCVS /usr/ports/devel/py-ll-core/distinfo  =

> /home/lwhsu/ports/devel/py-ll-core/distinfo
> --- /usr/ports/devel/py-ll-core/distinfo	Fri Mar  2 12:14:07 2007
> +++ /home/lwhsu/ports/devel/py-ll-core/distinfo	Sat Mar 10 00:23:55 20=
07
> @@ -1,3 +1,3 @@
> -MD5 (ll-core-1.7.3.tar.bz2) =3D e867432f48274b8c1764a8e174ca6499
> -SHA256 (ll-core-1.7.3.tar.bz2) =3D  =

> 17cf597ee3e6fd17389d1821111cc31ebd2c967a25f58211c86043603a6f9810
> -SIZE (ll-core-1.7.3.tar.bz2) =3D 102880
> +MD5 (ll-core-1.7.5.tar.bz2) =3D 2cbd1b272ec5570144c64725c291f323
> +SHA256 (ll-core-1.7.5.tar.bz2) =3D  =

> 8fa34daef984f195470c42bcbf0469a34934316f172d3094a1f1d704f18fcd13
> +SIZE (ll-core-1.7.5.tar.bz2) =3D 103086
> =3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D
>



-- =

The Power to Serve
Comment 7 Martin Wilke freebsd_committer 2007-03-11 16:34:08 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!